<!DOCTYPE html>
<html xmlns:th="http://thymeleaf.org">
<head>
<meta charset="UTF-8">
<title>Personas</title>
<link href="../static/css/bootstrap.css" rel="stylesheet" th:href="@{/css/bootstrap.css}">
</head>
<body>
	<div class="container">
	<br>
	<div th:switch="${list}">
		<h3 th:if="${list.isEmpty()}">
			No hay personas
			<a href="/save/0" class="btn btn-primary float-right">Agregar</a>
		</h3>
		<div th:if="${!list.isEmpty()}">
			<h3>
				Personas regitradas
				<a href="/save/0" class="btn btn-primary float-right">Agregar</a>
			</h3>
			<table class="table table-hover table-striped">
				<thead>
					<tr>
						<th>Nombre</th>
						<th>Apellido</th>						
						<th>Telefono</th>
						<th>Email</th>
						<th>Editar</th>
						<th>Eliminar</th>
					</tr>
				</thead>
				<tbody>
					<tr th:each="persona : ${list}">
						<td th:text="${persona.nombre}">
						<td th:text="${persona.apellido}">
						<td th:text="${persona.telefono}">
						<td th:text="${persona.email}">
						<td><a class="btn btn-warning" th:href="@{/save/{id}(id=${persona.id})}">Editar</a></td>
						<td><a class="btn btn-danger" th:href="@{/delete/{id}(id=${persona.id})}">Eliminar</a></td>
					</tr>
				</tbody>
			</table>
		</div>
	</div>
</body>
</html>